# ImagickDraw::color

(PECL imagick 2.0.0)

ImagickDraw::color — Draws color on image

### Description

ImagickDraw::color ( float `$x` , float `$y` , int `$paintMethod` ) : bool
Warning

This function is currently not documented; only its argument list is available.

Draws color on image using the current fill color, starting at specified position, and using specified paint method.

### Parameters

`x`

  x coordinate of the paint

`y`

  y coordinate of the paint

`paintMethod`

  one of the PAINT_ constants

### Return Values

No value is returned.